.topHomeBoxes {
	display: none;
}


.cover {
	position: relative;
	height: 860px;
	overflow: hidden;
}

/*
.cover:before {
	display: block;
	content: '';
	padding-bottom: 56.25%;
}
*/

/**/

video { 
	position: absolute;
    top: 0;
    right: 0;
	min-width: 100%;
	min-height: 100%;
	background: #111;
	background-size: cover;
	transition: 1s opacity;
}

@media (max-width: 991px) {
	video {
		display: none;
	}
}

#toggle-video {
	position: absolute;
	top: 100px;
	left: 15px;
	
	background: none;
	color: #fff;
	border: 0;
	padding: 8px 15px;
	cursor: pointer;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	
	z-index: 9;
	
	background: #003679;
	color: #fff;
	border-radius: 50%;
}

#toggle-video:hover, #toggle-video:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}

/**/

.cover-content {
	position: absolute;
	top: 240px;
	width: 100%;
}

.homeRdWrap {
    display: block;
    width: 91.2%;
    position: relative;
    margin: 0 auto;
}

.homeBoxes {
    display: block;
    text-align: center;
    margin-bottom: 55px;
}

.homeBoxes a {
    display: inline-block;
    vertical-align: top;
    width: 365px;
    width:22%;
    -webkit-box-shadow: 2px 2px 0 3px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 0 3px rgba(0,0,0,0.15);
	color: inherit;
	margin: 0 1rem;
}
.homeBoxes a:hover, .homeBoxes a:focus {
    text-decoration: none;
	transform: scale(1.02);
}

.homeBoxes a .row1 {
    display: block;
    width: 100%;
    background: rgba(255,255,255,0.88);
    text-align: center;
    line-height: 1em;
    color: #003679;
    font-size: 4rem;
    font-weight: bold;
	padding: 1rem;
	padding-bottom: 1.8rem;
}

.homeBoxes a:focus .row1ת .homeBoxes a:hover .row1 {
    background: rgba(255,255,255,1);
}

.homeBoxes a .row1 .big {
    display: block;
    /* line-height: 1em; */
    text-align: center;
    font-size: 7rem;
}

.homeBoxes a .row2 {
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 2rem;
	padding: .25rem;
}

.tran {
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.homeBoxes a.box2 .row1 {
    color: #71bd44;
}

.homeBoxes a.box3 .row1 {
    color: #ff7401;
}
.homeBoxes a.box4 .row1 {
    color:#ffa201;
}

.homeBoxes a.box1 .row2 {
    background: #00367a;
    background: -moz-linear-gradient(left, #00367a 0%, #53b6e7 100%);
    background: -webkit-linear-gradient(left, #00367a 0%,#53b6e7 100%);
    background: linear-gradient(to right, #00367a 0%,#53b6e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00367a', endColorstr='#53b6e7',GradientType=1 );
}

.homeBoxes a.box1:hover .row2, .homeBoxes a.box1:focus .row2 {
    background: #53b6e7;
    background: -moz-linear-gradient(left, #53b6e7 0%, #00367a 100%);
    background: -webkit-linear-gradient(left, #53b6e7 0%,#00367a 100%);
    background: linear-gradient(to right, #53b6e7 0%,#00367a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b6e7', endColorstr='#00367a',GradientType=1 );
}

.homeBoxes a.box2 .row2 {
    background: #2a7e40;
    background: -moz-linear-gradient(left, #2a7e40 0%, #72be44 100%);
    background: -webkit-linear-gradient(left, #2a7e40 0%,#72be44 100%);
    background: linear-gradient(to right, #2a7e40 0%,#72be44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a7e40', endColorstr='#72be44',GradientType=1 );
}

.homeBoxes a.box2:hover .row2, .homeBoxes a.box2:focus .row2 {
    background: #72be44;
    background: -moz-linear-gradient(left, #72be44 0%, #2a7e40 100%);
    background: -webkit-linear-gradient(left, #72be44 0%,#2a7e40 100%);
    background: linear-gradient(to right, #72be44 0%,#2a7e40 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72be44', endColorstr='#2a7e40',GradientType=1 );
}

.homeBoxes a.box3 .row2 {
    background: #ec1c24;
    background: -moz-linear-gradient(left, #ec1c24 0%, #ffca05 100%);
    background: -webkit-linear-gradient(left, #ec1c24 0%,#ffca05 100%);
    background: linear-gradient(to right, #ec1c24 0%,#ffca05 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec1c24', endColorstr='#ffca05',GradientType=1 );
}

.homeBoxes a.box3:hover .row2, .homeBoxes a.box3:focus .row2 {
    background: #ffca05;
    background: -moz-linear-gradient(left, #ffca05 0%, #ec1c24 100%);
    background: -webkit-linear-gradient(left, #ffca05 0%,#ec1c24 100%);
    background: linear-gradient(to right, #ffca05 0%,#ec1c24 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca05', endColorstr='#ec1c24',GradientType=1 );
}
.homeBoxes a.box4 .row2 {
    background: #ec1c24;
    background: linear-gradient(to right, #fcb337 0%,#ffed05 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb337', endColorstr='#ffed05',GradientType=1 );
}

.homeBoxes a.box4:hover .row2, .homeBoxes a.box4:focus .row2 {
    background: #ffca05;
    background: linear-gradient(to right, #fcb337 0%,#ffed05 100%)
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb337', endColorstr='#ffed05',GradientType=1 );
}
.homeBoxes a .row2 span em {
	display: inline-block;
	margin: 0 .5rem;
}

.homeSocial {
    display: block;
    text-align: center;
    margin: 0 auto 2rem auto;
}

ul.socialLinks {
    display: inline-block;
}

ul.socialLinks li {
    margin: 0 35px;
    display: inline-block;
}

ul.socialLinks a {
    position: relative;
    bottom: 0;
}

ul.socialLinks a img {
    border-radius: 50%;
    display: block;
    -webkit-box-shadow: 2px 2px 0 3px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 0 3px rgba(0,0,0,0.15);
}

ul.socialLinks a:hover {
    bottom: 5px;
}

.homeSearch {
    display: block;
    text-align: center;
}

.homeSearch form {
    width: 365px;
    display: block;
    margin: 0 auto !important;
	position: relative;
}

.homeSearch input {
    display: inline-block;
    padding: 0;
    height: 77px;
    width: 365px;
    -webkit-box-shadow: 2px 2px 0 2px rgba(0,0,0,0.15);
    box-shadow: 2px 2px 0 2px rgba(0,0,0,0.15);
    border: none;
    background: rgba(255,255,255,0.88);
	padding: 1rem;
	font-size: 1.5rem;
}


.homeSearch button {
    display: inline-block;
    width: 68px;
    padding: 0;
    margin: 0;
    background: none;
    -moz-box-shadow: 0 0 0 #ddd;
    -webkit-box-shadow: 0 0 0 #ddd;
    box-shadow: 0 0 0 #ddd;
    min-width: 68px;
    height: 77px;
	border: 0;
	font-size: 30px;
	color: #01387b;
	position: absolute;
	top: 0;
	left: 0;
}

.homeSearch form:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}



/**/

/**/

.news {
	padding: .5rem 0;
	background: #fff;
}
.news > div {
	position: relative;
}

@media (min-width: 992px) {
	.news {
		position: absolute;
		bottom: 0;
		right: 50%;
		width: 1170px;
		margin-right: -585px;
		z-index: 99;
		background: #003679;
		color: #fff;
		font-size: 1.1rem;
	}
}

.news .buttons {
	position: absolute;
	top: 0;
	left: .7rem;
}

@media (max-width: 991px) {
	.news .buttons {
		position: absolute;
		top: 0;
		left: 1rem;
	}
}

.news h2 {
	position: absolute;
    top: 5px;
    right: 15px;
	background: #68b543;
	background: #428423;
	padding: .2rem .5rem;
    font-weight: bold;
    font-size: 1rem;
    margin: 0;
}

@media (max-width: 991px) {

	.news h2 {
		color: #000;
	}
}

@media (max-width: 991px) {
	.news h2 {
		right: 1rem;
	}
}

.news a {
	color: inherit;
	display: block;
}

.news time {
	color: rgba(255,255,255,0.8);
}

.news-slick {
    margin-right: 7rem;
    margin-left: 3rem;
    padding-left: 5rem;
    padding-top: 6px;
}

@media (max-width: 767px) {
	.news-slick {
		margin-right: 0;
		margin-left: 0;
		padding: .5rem;
		padding-top: 50px;
	}
}

@media (min-width: 768px) {
	.news-slick a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news-slick a:focus, .news-slick a:hover {
	color: yellow;
}

.news-slick button {
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	color: #fff;
	font-size: 24px;
}

.header.offset .news-slick button:before {
	color: #000;
}

.news-slick .slick-prev {
	top: 6px;
	left: 25px;
	right: auto;
}

@media (max-width: 767px) {
	.news-slick .slick-prev {
		left: 100px;
	}
}

.news-slick .slick-next {
	top: 6px;
	left: 0;
	right: auto;
}

@media (max-width: 767px) {
	.news-slick .slick-next {
		left: 70px;
	}
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	font-size: 24px;
	padding: 0;
}

.news .all-news {
	color: #68b543;
	font-size: 24px;
}

@media (max-width: 991px) {

	.news .all-news {
		color: #000;
	}
}



/**/

@media (max-width:1650px){
    	.homeBoxes a .row1 .big {
		font-size: 5rem;
	}
}

@media (max-width: 1319px) {
	.homeBoxes a {
		width: 220px;
		margin:0 0.2rem;
	}
	
	.homeBoxes a .row1 {
		font-size: 3rem;
	}
	

	
	.homeBoxes a .row2 {
		font-size: 1.5rem;
	}
	
	ul.socialLinks li {
		margin: 0 20px;
	}
}

@media (max-width: 991px) {
	.cover {
		height: auto;
		overflow: auto;
	}
	.cover-content {
		position: static;
		padding-top: 130px;
	}
	#toggle-video {
		display: none;
	}
	.homeBoxes a {
		width: 100%;
		
		margin: 0;
		margin-bottom: 30px;
	}
	
	.Site_Search_Form {
		margin-bottom: 40px;
	}
	
	.homeSearch form {
		width: 100%;
	}
	.homeSearch input {
		width: 100%;
	}
	
	.homeSocial {
		padding: 0;
		margin: 0;
		margin-bottom: 40px;
	}
	.socialLinks {
		padding: 0;
		margin: 0;
	}
	
	ul.socialLinks a img {
		width: 30px;
	}
	
	ul.socialLinks li {
		margin: 0 5px;
	}
	
	.homeBoxes {
		margin-bottom: 10px;
	}
}






.fast-navigation {
	margin: 0 auto;
	display: inline-block;
	font-size: 1.4rem;
	margin-bottom: 4rem;
}

.fast-navigation h2 {
	text-align: center;
	float: right;
	color: #fff;
	display: block;
	background: #003679;
	width: 180px;
	height: 60px;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 1.1rem;
	border-radius: 0 2rem 2rem 0;
}

.fast-navigation .group {
	position: relative;
	margin-bottom: .5rem;
	background: #fff;
	width: 270px;
	height: 60px;
	float: right;
	border: 1px solid #003679;
	margin: 0;
}

.fast-navigation .group select {
	padding: 0 1rem;
	display: block;
	
	border: 0;
	background: transparent;
	-webkit-appearance: none;
	z-index: 5;
	position: absolute;
	top: 0;
	right: 0;
	
	width: 100%;
	height: 100%;
	
	font-size: 1.4rem;
	color: #003679;
}

.fast-navigation .group em {
	position: absolute;
	top: 1rem;
	left: 1rem;
	color: #003679;
	z-index: 1;
}

.fast-navigation button {
	margin: 0 auto;
	border: 0;
	background: #003679;
	width: 180px;
	height: 60px;
	color: #fff;
	padding: 0 .3rem;
	font-size: 1.4rem;
	float: right;
	font-weight: bold;
	border-radius: 2rem 0 0 2rem;
	position: relative;
	padding-left: 50px;
}

.fast-navigation button:after {
	content: '\f137';
    font-family: 'FontAwesome';
    display: block;
    position: absolute;
    top: 2px;
    left: 15px;
    font-size: 37px;
}

@media (max-width: 991px) {
	.fast-navigation {
		display: block;
	}
	
	.smart-nav-sub {
		display: block;
	}
	
	.fast-navigation h2 {
		display: block;
		float: none;
		border-radius: 2rem 2rem 0 0;
		width: 100%;
		padding: .75rem;
		margin: 0;
	}
	
	.fast-navigation .group {
		width: 100%;
		float: none;
		display: block;
	}
	
	.fast-navigation button {
		display: block;
		float: none;
		border-radius: 0 0 2rem 2rem;
		width: 100%;
		padding: .75rem;
	}
	
	.fast-navigation .group select {
		width: 300px;
	}
}



.news-slick button {
    height: 22px;
    padding-top: 7px;
}